//
//  CameraShader.vsh
//  ObviousDemo
//
//  Copyright 2012 Obvious Engine. All rights reserved.
//

attribute vec2 position;

uniform mat4 projectionMatrix;

varying vec2 texcoord;

void main()
{
    gl_Position = projectionMatrix * vec4(position, 0.0, 1.0);
    texcoord = position * vec2(0.5, -0.5) + vec2(0.5);
}
